﻿/* ============================================================
  BOX SIZING & CLEARFIX
============================================================ */
/*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}*/

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/*.clearfix { display: block; clear: both; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }


font-family: 'SofiaProLight', 'SofiaProLightItalic','SofiaProMedium', 'SofiaProMediumItalic','SofiaProBold', 'SofiaProBoldItalic', 'FontAwesome';

*/
html , body { height: 100% !important; }

/** html .clearfix { height: 1%; }  Hides from IE-mac \*/

body { font-family: 'SofiaProLight', Meiryo , Microsoft JhengHei , sans-serif; font-size:18px; line-height:1.6; color:#414042; text-align: justify; letter-spacing:1px; }
input , select , textarea , button { font-family: 'SofiaProLight', Meiryo , Microsoft JhengHei , sans-serif; letter-spacing:1px; color:#414042; -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: none;
  -moz-border-radius: none;
  -ms-border-radius: none;
  -o-border-radius: none;
  border-radius: none;
  background: none; border: none; 
}
input:focus { outline: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }


a { text-decoration:none; color:#414042; /*-webkit-transition: all ease 0.3s; transition: all ease 0.3s;*/ }
a:hover { color: #999; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; /*opacity: .75;*/ }

.left { float: left; }
.right { float: right; }

h1, h2, h3, h4, h5, h6 { /*font-family: 'SofiaProMedium', Microsoft JhengHei , Meiryo, sans-serif;*/font-family: 'SofiaProMedium', Meiryo , Microsoft JhengHei , sans-serif;  text-align:center; font-weight: bold; letter-spacing: 3px; font-weight: 100; }
/*background: url(../images/img_faq_1.png) center center no-repeat #977569;
a img , img {
  display: block;
  -webkit-transition: all ease .3s;
  -o-transition: all ease .3s;
  -moz-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
}*/

/* Header */
header { width: 100%; margin: 0 auto; font-size: 15px; border-top: #E7E7E7 solid 1px; background: #fff; position: fixed; left: 0; top: 0; z-index: 9999; padding: 30px; font-size: 21px; border-bottom: #F1F2F2 1px solid; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
header.index { background: none; border:none; }
header .header-logo { float: left; }
header .header-logo img {  max-height: 60px; /*max-height: 45px;*/ margin-top: 0; }
header .header-option { }
header.sticky { font-size: 18px; background: #fff; padding: 20px 20px 15px 20px; }
header.sticky .header-logo img { /**/max-height: 45px; margin-top: 0; }
.desktop-nav ul { /*margin-left:265px;*/ margin-left:250px; position: relative; }
.desktop-nav ul.right-nav { margin: 0; }
.desktop-nav ul li { display:inline-block; background: #fff; }
.desktop-nav ul.index li { background: none; }
.desktop-nav ul.index a { color: #fff; }
.desktop-nav a { display:block; padding:0 20px; line-height: 60px; text-decoration:none;}
/*header.sticky .desktop-nav ul { margin-left:200px; }*/
.desktop-nav a:hover , header.sticky .desktop-nav a:hover { background-color: #C41230; color: #fff; }
.desktop-nav ul ul { margin-left:0; display: none; position: absolute; top: 60px; }
.desktop-nav ul li:hover > ul { display:inherit; }
.desktop-nav ul ul li { min-width:170px; float:none; display:list-item; position: relative; border-top: #F1F2F2 1px solid;  } 
.desktop-nav ul ul li a { background: #fff;  } 
.desktop-nav ul.index ul li a { background: url(../img/bg_nav.png) repeat; }
.desktop-nav ul.index ul li a:hover { background-color: #C41230; color: #fff; }
.desktop-nav li > a:after { font-family: 'FontAwesome'; content: '\f078'; margin-left: 10px; }
.desktop-nav li > a:only-child:after { content: ''; }

header.sticky .desktop-nav ul { margin-left:200px;  }
header.sticky .desktop-nav ul li ul { background: #fff; margin-left:0; }
header.sticky .desktop-nav ul.index ul li a { background: #fff;  }
header.sticky .desktop-nav ul.index ul li a:hover { background: #C41230; }
header.sticky .desktop-nav ul li a { line-height: 45px; color:#414042; background-image: none; }
header.sticky .desktop-nav ul ul { top: 45px; }

.desktop-nav li.donate-top a { padding-left: 50px; color: #fff; background: url(../img/icon_donate_1.png) 20px center no-repeat #C41230; background-size: 20px 20px; border-radius: 6px; }
header.sticky .desktop-nav li.donate-top a { color: #fff; }
header.sticky .desktop-nav li.donate-top a { background: url(../img/icon_donate_1.png) 20px center no-repeat #C41230; background-size: 16px 16px; }
.desktop-nav li.donate-top a:hover , header.sticky .desktop-nav li.donate-top a:hover { background-color: #004C9A; }
.desktop-nav li.nav-top a { padding: 0; margin: 0; width: 60px; height: 60px; border: #fff solid 1px; line-height: 60px; border-radius: 6px; text-align: center; border: #414042 1px solid; color: #414042; }
.desktop-nav ul.index li.nav-top a { color: #fff; border: #fff solid 1px; }
.desktop-nav li.nav-top ul li { min-width: inherit; border: none; margin-top: 10px; background: none; } 
.desktop-nav li.nav-top a:after { content: none; margin: 0; }
header.sticky .desktop-nav li.nav-top a { width: 45px; height: 45px; line-height: 45px; background: #fff; border: #414042 1px solid; }
header.sticky .desktop-nav li.nav-top ul li a:hover { background: #C41230; color: #fff; }
header.sticky .desktop-nav li.nav-top ul { background: none; }
header.sticky .desktop-nav ul.index li.nav-top a { border: #414042 1px solid; color: #414042; }

/*new*/
.desktop-nav ul.index li.donate-dropdown ul li a { color: #fff; padding-left: 0; padding:0 20px; }
header.sticky .desktop-nav li.donate-dropdown ul li a:hover { border-radius: 0; background: #C41230; color: #fff; }
.desktop-nav li.donate-dropdown > a:after { content: none; margin-left: 0; }
.desktop-nav li.donate-top ul li a { padding: 0 20px; background: none; border-radius: 0; }
.desktop-nav li.donate-dropdown ul li a { padding:0 20px; color:#414042; background-image: none; }
header.sticky .desktop-nav li.donate-dropdown ul li a { padding:0 20px; line-height: 45px; color:#414042; background-image: none;  background: #fff; }
.desktop-nav li.donate-dropdown ul li a:hover { border-radius: 0; background: #C41230; color: #fff; }

/*
.donate-row { position: absolute; z-index: 999; top: 30px; right: 30px; }
.donate-row a { display:block; padding:0; width: 160px; padding-left: 20px; height: 60px; line-height: 62px; text-decoration:none; color: #fff; background: url(../img/icon_donate_1.png) 20px center no-repeat #C41230; background-size: 20px 20px; border-radius: 6px; text-align: center; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.donate-row a:hover { background-color: #004C9A; }
.sticky .donate-row { top: 25px; }
.sticky .donate-row a { height: 45px; line-height: 47px; width: 140px; color: #fff; background: url(../img/icon_donate_1.png) 15px center no-repeat #C41230; background-size: 16px 16px; }
.sticky .donate-row a:hover { background-color: #004C9A; }*/
.search-bar-row { position: absolute; z-index: 999; top: 30px; right: 338px; width: 250px; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.sticky .search-bar-row { top: 20px; right: 283px; }

/* Index */
.headline-img { width: 50%; height: 800px; background-color: #F9F9F9; background-position: center bottom; background-repeat: no-repeat;  }
.headline-img h3 { margin: 2em auto; color: #fff; text-align: center; font-size: 30px; letter-spacing: 10px; font-weight: 100; }
.headline-content { width: 50%; height: 800px; background-color: #F9F9F9; display: flex; background-position: center center; background-repeat: no-repeat; padding: 30px 0; }
.headline-content span { margin: auto; width: 70%; }
.headline-content h3 { margin: 1em auto; color: #004C9A; text-align: center; font-size: 21px; }

.headline-news { padding: 50px 0; }
.headline-news h3 { margin: 2em auto; text-align: center; color: #004C9A; font-size: 21px; }
.headline-slider { width: 100%; max-width: 1280px; margin: 0 auto; }
.headline-block { padding: 50px 0; }
.headline-block li { text-align: center; width: 33.333333333%; float: left; padding: 50px; }
.headline-block li h3 { color: #004C9A; text-align: center; margin: 1em 0; font-size: 21px; }
.headline-block li p { text-align: left; padding-bottom: 1em; }

/* Content */
.main { padding-top: 126px; display: block; }
.content { padding: 5em 0; text-align: center; border-bottom: #E7E7E7 solid 1px; }
.content img { display: block; margin: 1.5em 0; }
.content:last-child { border-bottom: none; }
.content-gray { background: #F9F9F9; }
.content-blue { background: #004C9A; }
.content > h2 { text-align: center; font-size: 21px; text-transform: uppercase; display: inline; border-bottom: #C41230 solid 2px; padding-bottom: 10px; width: 100%; margin: 0 auto 5em; }
.content h3 { font-weight: normal; margin-bottom: 1.5em; }
.wrapper-full { width: 100%; margin: 5em auto; text-align: left; }
.wrapper-max { max-width: 1166px; width: 100%; margin: 5em auto; text-align: left; padding: 0 30px; }
.content .full { width: 100%; margin: 2em auto; }
.content .blockline { padding: 2em 0; }
.content-highlight-title { color: #C41230; display: block; }
.donate-map { width: 50%; }
.donate-map-nav { display: none; width: 100%; margin: 0 auto; }
.donate-map-nav li { float: left; padding: .25em; width: 25%; text-align: center; }
.donate-map-nav li a { font-size: 18px; border-radius: 6px; display: block; background: #C41230; color: #fff; padding: .5em 1em; box-shadow: 0 0 20px #ccc; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.donate-map-nav li a:hover { background: #004C9A; }
.donate-map-nav li span { display: block; font-size: 13px; }
.donate-map-group { width: 50%; }/*
.content-sea { background: #A1CBFF; }
.donate-map-drop { display: none; margin: 1.5em auto 0; text-align: center; }
.donate-data { width: 50%; padding: 30px; color: #004C9A; }
.donate-data table { width: 100%; margin: 0 auto; }
.donate-data table td { padding: .3em 10px; }*/

table.datagroup { width: 100%; margin: 2em auto 0; border-bottom: #C41230 solid 1px; }
table.datagroup td { text-align: left; padding: 15px 10px; border-top: #E7E7E7 solid 1px; border-right: #E7E7E7 solid 1px; }
table.datagroup td:last-child { border-right: none; }
table.datagroup td.title { background: #58595B; color: #fff; border-top: #C41230 solid 1px; }
table.datagroup td.center { text-align: center; }/*
table.datagroup td.col { background: #F9F9F9; }*/
table.datagroup tr { background-color: #fff; }
table.datagroup tr:nth-child(odd) { background-color: #F9F9F9; }
table.datagroup input::placeholder { color: #999; }
table.datagroup input[type=text] { background: #fff; padding: 20px; width: 100%; border: 1px solid #E7E7E7; border-radius: 4px; }
table.datagroup input[type=submit] { cursor: pointer; border-radius: 0 6px 6px 6px; color: #fff; background: #C41230; box-shadow: 0 0 20px #ccc; margin: 1em auto; display: table; min-width: 150px; padding: 15px 30px; text-align: center; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
table.datagroup input[type=submit]:hover { background-color: #004C9A; }
table.datagroup td span { display: block; margin-bottom: .5em; }
table.datagroup td img.icon { max-width: 25px; margin: 0 auto; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
table.datagroup td img.icon:hover { opacity: .75; }

table.creditgroup { width: 100%; margin: 2em auto 0; border-bottom: #E7E7E7 solid 1px; }
table.creditgroup td.title { width: 20%; min-width: 90px; }
table.creditgroup td { text-align: left; padding: 15px 10px; border-top: #E7E7E7 solid 1px; }
table.creditgroup td span { display: block; }
table.creditgroup tr:nth-child(even) { background-color: #F9F9F9; }

div.subsidygroup { width: 100%; margin: 0 auto; font-size: 13px; }
table.subsidygroup { width: 100%; margin: 1em auto; background: #fff; box-shadow: 0 0 20px #ccc; font-size: 13px; }
table.subsidygroup td { text-align: left; padding: 10px; border-top: #E7E7E7 solid 1px; border-right: #E7E7E7 solid 1px; }
table.subsidygroup td:last-child { border-right: none; }
table.subsidygroup td span { display: block; }
table.subsidygroup tr:nth-child(odd) { background-color: #F9F9F9; }
table.subsidygroup tr:first-child , table.subsidygroup tr:last-child { background: #808FC4; color: #fff; }

.radius-button { border-radius: 0 6px 6px 6px; color: #fff; background: #C41230; box-shadow: 0 0 20px #ccc; margin: 1em auto; display: table; min-width: 150px; padding: 15px 30px; text-align: center; -webkit-transition: all ease 0.3s; transition: all ease 0.3s;  }
.radius-button:hover { background: #004C9A; color: #fff;  }
.radius-input { border: none; border-radius: 0 6px 6px 6px !important; padding: 15px 25px; background: #fff; box-shadow: 0 0 20px #ccc;  vertical-align: top; }
.radius-submit { border: none; border-radius: 0 6px 6px 6px !important; padding: 13px 40px !important; color: #fff; background: #C41230; box-shadow: 0 0 20px #ccc !important; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
.radius-submit:hover { background: #004C9A; color: #fff; }

.main-img { width:100%; height:600px; display : table; background-position:center; background-size:cover; background-repeat: no-repeat; text-align: center; -webkit-transition: all 0.3s; transition: all 0.3s; }
.main-img-title { display : table-cell; vertical-align:middle; }
.main-img-title span { -webkit-transition: all 0.3s; transition: all 0.3s; max-width: 1106px; padding: 0 30px; font-size: 21px; color:#fff; display: block; margin: 0 auto; }


/* bread crumb */
.bread-crumb { font-size: 13px; width: 100%; padding: 10px 30px; background: #fff; overflow: hidden; border-top: #E7E7E7 solid 1px; }
.bread-crumb ul li { float: left; margin:5px 10px 5px 0; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
.bread-crumb ul li a { display: inline-block; }
.bread-crumb ul li:after { margin-left:10px; content: "\f101"; font-family: 'FontAwesome'; float: right; font-size: 12px; }
.bread-crumb ul li:last-child , .bread-crumb ul li:last-child a { color:#C41230; }
.bread-crumb ul li:last-child:after { content: none; margin: 0; }

/* Footer */
footer { background: #004C9A; padding: 50px; color: #fff; }
footer a { -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
footer h3 { color: #fff; text-align: center; margin: 2em 0; font-size: 21px; }
footer .footer-column-info { max-width: 1180px; margin: 0 auto; }
footer .footer-column-info > li { width: 50%; float: left; }
footer .footer-column-info ul.footer-content li { margin-bottom: .5em; }
footer .footer-column-info ul.footer-content li a { color: #fff; }
footer .footer-column-info ul.footer-content li i { margin-right: 10px; }
footer .footer-column-info .footer-column-edm-field { border: none; border-right:none; padding: 0 10px; height: 60px;  background: #fff; float: left; width: 70%;  border-radius: 6px 0 0 6px; }
footer .footer-column-info .footer-column-edm-submit { border: none; height: 60px; background: #808FC4; color: #fff; float: right; width: 30%; border-radius: 0 6px 6px 0; }
.footer-link { display: table; text-align: center; margin: 2em auto; }
.footer-link li { display: inline-block; margin: 0 30px; }
.footer-link li a { color: #fff; width: 50px; height: 50px; border: #fff 1px solid; border-radius:25px; display: block; line-height: 50px; }
.footer-link li a:hover { background: #fff; color: #004C9A; }
.footer-nav { display: table; text-align: center; margin: 2em auto; }
.footer-nav li { display: inline-block; margin: 0 10px 15px; }
.footer-nav li a { font-size: 15px; color: #fff; }
.footer-nav li a:hover { color: #808FC4; }
.footer-column-copyright { text-align: center; margin: 2em auto; font-size: 13px; color: #808FC4;}

/* Page Nav */
.pagenav-area { width: 100%; margin: 2em auto; text-align: center; }
.pagenav-area ul li { position: relative; display: inline-block;  margin-right: -4px; }
.pagenav-area ul li a { display: block; width: 40px; height: 40px; line-height: 40px; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; font-size: 15px; }
.pagenav-area ul li a:hover , .pagenav-area ul li.current a { background: #C41230; color: #fff; opacity: 1; }
.pagenav-area ul li.prev a , .pagenav-area ul li.next a { position: relative; }
.pagenav-area ul li.prev a::after , .pagenav-area ul li.next a::after { font-size: 15px; position: absolute; top: 0; left: 15px; font-family: 'FontAwesome'; }
.pagenav-area ul li.prev a::after { content: "\f053"; }
.pagenav-area ul li.next a::after { content: "\f054"; }
.pagenav-area ul li.prev a:hover::after , .pagenav-area ul li.next a:hover::after { color: #fff; opacity: 1; }


/* 延伸閱讀 */
.grid-more { max-width: 1166px; width: 100%; margin: 0 auto; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
.grid-more figure { float: left; width: 33.333333333%; padding: 1.5em; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; overflow: hidden; }
.grid-more figure div { box-shadow: 0 0 20px rgba(0, 0, 0, 0.2); overflow: hidden; }
.grid-more figure div h2 { font-size: 18px; }
.grid-more figure div img { width: 100%; display: block; margin: 0; padding: 0; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
.grid-more figure div figcaption { padding: 1.5em .5em; background: #fff; position: relative; z-index: 1; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
.grid-more figure div:hover figcaption { background: #004C9A; color: #fff; }
.grid-more figure div:hover img { -webkit-transform: scale(1.1); transform: scale(1.1); }

/* 芳名錄搜尋 */
.credit-search { background: #F9F9F9; height: 100px; padding: 0 50px; display: table; position: relative; width: 100%; }
.credit-search .title { display: table-cell; vertical-align: middle; }
.credit-search .form { position: absolute; right: 50px; top: 25px; }

.map-search { max-width: 980px; width: 100%; margin: 0 auto; padding: 0 30px; }
.map-search input[type=text] { width: 65%; float: left;  }
.map-search input[type=submit] { width: 34%; float: right; }

/* 最新消息 */
.tabs-news { text-align: center; }
.tabs-news li { height: 30px; line-height: 30px; margin: 0 -4px 15px 0; display: inline-block; border-left: #E7E7E7 solid 1px; padding: 0 1.5em; text-align: center; }
.tabs-news li:last-child { border-right: #E7E7E7 solid 1px;}
.tabs-news li div.current { margin-top: .5em; border-bottom: 2px solid #C41230; display: block; width: 100%; }
.grid-news { max-width: 1166px; width: 100%; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
.grid-news figure { float: left; width: 33.333333333%; padding: 1.5em; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; overflow: hidden; }
.grid-news figure div { box-shadow: 0 0 20px rgba(0, 0, 0, 0.2); overflow: hidden; }
.grid-news figure div h2 { font-size: 18px; text-align: left; padding: 0 1em; height: 75px; overflow: hidden; }
.grid-news figure div h2.title { text-align: center; height: inherit!important; }
.grid-news figure div h2 i { font-style: normal; font-size: 13px; display: block; opacity: .5; }
.grid-news figure div img { width: 100%; display: block; margin: 0; padding: 0; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
.grid-news figure div figcaption { padding: 1.5em .5em; background: #fff; position: relative; z-index: 1; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
.grid-news figure div:hover figcaption { background: #004C9A; color: #fff; }
.grid-news figure div:hover img { -webkit-transform: scale(1.1); transform: scale(1.1); }
.date-news { font-size: 13px; }

.grid-publish { max-width: 1166px; width: 100%; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
.grid-publish figure { float: left; width: 25%; padding: 1em; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; overflow: hidden; }
.grid-publish figure div { box-shadow: 0 0 20px rgba(0, 0, 0, 0.2); overflow: hidden; }
.grid-publish figure div h2 { font-size: 18px; text-align: left; padding: 0 1em; height: 75px; overflow: hidden; }
.grid-publish figure div h2.title { text-align: center; height: inherit!important; }
.grid-publish figure div h2 i { font-style: normal; font-size: 13px; display: block; opacity: .5; }
.grid-publish figure div img { width: 100%; display: block; margin: 0; padding: 0; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
.grid-publish figure div figcaption { padding: 1.5em .5em; background: #fff; position: relative; z-index: 1; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
.grid-publish figure div:hover figcaption { background: #004C9A; color: #fff; }
.grid-publish figure div:hover img { -webkit-transform: scale(1.1); transform: scale(1.1); }
.date-publish { font-size: 13px; }
.frame-publish { height: 500px; margin-bottom: 3em; }
.download-publish { margin: 2em 0; }

.date-img { text-align: center; margin-bottom: 3em; }
.date-img img { width: 100%; margin: 0 auto; }
.sharing-col { width: 50%; padding: 0 2em; margin-bottom: 2em; }
table.sharinggroup { width: 100%; margin: 2em auto 0; border-bottom: #C41230 solid 1px; border-top: #C41230 solid 1px; }
table.sharinggroup td { background: #fff; text-align: left; padding: 15px 10px; }
table.sharinggroup td:first-child { width: 120px; border-right: #E7E7E7 solid 1px; background: #58595B; color: #fff; }
table.sharinggroup tr { border-bottom: #E7E7E7 solid 1px; }
table.sharinggroup tr:last-child { border-bottom: none;  }
table.sharinggroup tr:nth-child(even) { background-color: #F9F9F9; }

.community-search { max-width: 450px; width: 100%; margin: 0 auto; }

/* 20170725 updated */
ul.donate-general-search { max-width: 1166px; width: 100%; }
ul.donate-general-search li { float: left; vertical-align: middle; width: 25%; padding: 5px; }
ul.donate-general-search li input { width: 100%!important; }
ul.donate-general-search li input[type="text"] { padding:15px; border-radius:5px; border: #CFD4D8 solid 1px; background-color: #fff; margin: 0 0 .5em; width: 100%;  -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }

/* 20170808 updated */
ul.logo-wall { max-width: 1166px; width: 100%; }
ul.logo-wall li { float: left; width: 25%; padding: 10px; }
ul.logo-wall li div { background: #fff; border: #EFEFF0 solid 1px; text-align: center; padding: 0; }
ul.logo-wall li div a { display: block; width: 100%; height: 100%; padding: 0; -webkit-transition: all 0.3s; transition: all 0.3s; }
ul.logo-wall li div a img { display: block; padding: 0; margin: 0; width: 100%; }
ul.logo-wall li div a:hover { opacity: .75; }
.wrapper-summary { width: 100%; margin: 0 auto; padding: 0 1em; text-align: left; color: #fff; }
.contact-form { width: 100%; margin: 0 auto; }
.contact-form ul li { padding-right: .5em; vertical-align: middle; display: inline-block; margin-right: -4px; width: 33.3333333%; }
.contact-form ul li:last-child { padding-right: 0; }

/* 服務成果 */
.tabs-sharing { text-align: center; }
.tabs-sharing li { height: 30px; line-height: 30px; margin: 0 -4px 15px 0; display: inline-block; border-left: #E7E7E7 solid 1px; padding: 0 1.5em; text-align: center; }
.tabs-sharing li:last-child { border-right: #E7E7E7 solid 1px;}
.tabs-sharing li div.current { margin-top: .5em; border-bottom: 2px solid #C41230; display: block; width: 100%; }
.grid-sharing { max-width: 1166px; width: 100%; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
.grid-sharing figure { float: left; width: 33.333333333%; padding: 1.5em; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; overflow: hidden; }
.grid-sharing figure div { box-shadow: 0 0 20px rgba(0, 0, 0, 0.2); overflow: hidden; }
.grid-sharing figure div h2 { font-size: 18px; text-align: left; padding: 0 1em; height: 75px; overflow: hidden; }
.grid-sharing figure div h2.title { text-align: center; height: inherit!important; }
.grid-sharing figure div h2 i { font-style: normal; font-size: 13px; display: block; opacity: .5; }
.grid-sharing figure div figcaption { padding: 1.5em .5em; background: #fff; position: relative; z-index: 1; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
.grid-sharing figure div:hover figcaption { background: #004C9A; color: #fff; }
.date-news { font-size: 13px; }
.grid-sharing figure div p { background-repeat: no-repeat; background-size: cover; background-position: center center; overflow: hidden;  -webkit-transition: all ease 0.3s; transition: all ease 0.3s; height: 200px; }/*
.grid-sharing figure div p img { border-top: #EFEFF0 solid 1px; width: 100%; display: block; margin: 0; padding: 0; }*/
.grid-sharing figure div p:hover { -webkit-transform: scale(1.1); transform: scale(1.1); }

/* 共用捐款流程 */
.common-form { display: block; border-radius: 8px; margin: 0 auto; padding: 20px 0; background: #EFEFF0; }
.more-donate-col { color: #fff; text-align: left; display: table-cell; vertical-align:middle; }
.more-donate-content { width: 100%; max-width: 1166px; margin: 0 auto; padding: 0 5em 0 500px; background-image: url(../img/bg_donate_form.png); background-repeat: no-repeat; background-position: 5em center; }
.more-donate-select select {
  width: 100%;
  padding: 15px;
  overflow: hidden;
  color: #fff;
  background: url(../img/icon_drop_down_arrow_more_donate.png) no-repeat right #808FC4;
  border: #fff solid 1px; margin: 1em 0;
}

/* 會務管理 */
.slogan-finance { display: block; margin: 3em auto; text-align: center; font-style: italic; font-family: 'SofiaProLightItalic'; color: #004C9A; font-size: 150%; }
.slogan-finance div { display: block; margin: 1em 0; }
.slider-finance { margin: 0 auto; height: 600px; position: relative; }

/*網站導覽*/
.sitemaplist li { line-height: 2em; }
.sitemaplist li ul { padding-left: 20px; }
.sitemaplist li:before { content: '\f138'; font-family:'FontAwesome'; margin-right: 10px; font-size:80%; color: #ccc; }
.sitemaplist > li { padding-bottom: 1em; margin-bottom: 1em; border-bottom: 1px solid #E7E7E7; }
.sitemaplist > li:last-child { padding-bottom: 0; margin-bottom: 0; border-bottom: none; }
.sitemaplist > li > a { color: #c21734; }

/*Linepay告知*/
.tooltip { position: relative; }
.tooltip .tooltiptext { -webkit-transition: all 0.3s ease; transition: all 0.3s ease; opacity: 0; background-color: #094e98; color: #fff; text-align: center; border-radius: 5px; padding: 10px; position: absolute; z-index: 1; bottom: 150%; left: 0; box-shadow: 0 0 10px rgba(0, 0, 0, .5); }
.tooltip .tooltiptext::after { content: ""; position: absolute; top: 100%; left: 50%; margin-left: -5px; border-width: 5px; border-style: solid; border-color: #094e98 transparent transparent transparent; }
.tooltip:hover .tooltiptext { opacity: 1; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }

/* News style */
.content > h2 { line-height: 2.4em; }
.more-donate-content-en { background-image: url(../img/bg_donate_form_en.png); }
.row-img { margin-top: 2em; }
.row-img::after { content: ""; display: table; clear: both; }
.col-img { float:left; width:33.3333%; padding: 0 10px; margin-bottom: 20px; }
.col-img img { margin: 0; padding: 10px; max-width: 100%; background: #fff;  }

/* 新服務成果 */
@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400');
.main-data-sharing { position: relative; }
.main-data-sharing ul { width: 100%; position: absolute; z-index: 10; top: 50%; transform: translateY(-50%); text-align: center; }
.main-data-sharing ul li { line-height: 1.6em; font-family: 'Oswald', sans-serif; width: 33.333333333333%; display: inline-block; margin-left: -4px; text-align: left; padding: 4em 2em; color: #fff; vertical-align: middle; }
.main-data-sharing ul li b { font-size: 60px; }
.main-data-sharing ul li.title { font-size: 24px; font-family: 'SofiaProLight', Microsoft JhengHei , sans-serif; background: #ededed; color: #414042; }
.main-data-sharing div { width:70%; height:500px; float: right; background-position:center; background-size:cover; background-repeat: no-repeat; }
.tabs-sharing { margin-top: 5em; }
.grid-sharing-history { max-width: 1166px; width: 100%; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
.grid-sharing-history figure { float: left; width: 25%; padding: 1.5em; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; overflow: hidden; }
.grid-sharing-history figure div { box-shadow: 0 0 20px rgba(0, 0, 0, 0.2); overflow: hidden; background: #000; position: relative; }
.grid-sharing-history figure div h2 { font-family: 'SofiaProLight'; position: absolute; width: 100%; font-size: 24px; text-align: center; overflow: hidden; top: 50%;  transform: translateY(-50%); opacity: 1; color: #fff; z-index: 10; }
.grid-sharing-history figure div p { background-repeat: no-repeat; background-size: cover; background-position: center center; overflow: hidden; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; opacity: .5; }
.grid-sharing-history figure div p img { margin: 0; padding: 0; max-width: 100%; width: 100%; display: block; }
.grid-sharing-history figure div:hover p { -webkit-transform: scale(1.1); transform: scale(1.1); opacity: 1; }
.grid-sharing-history figure div:hover h2 { opacity: 0; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }

.grid-sharing-gallery { max-width: 1166px; width: 100%; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
.grid-sharing-gallery figure { float: left; width: 50%; padding: 1.5em; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; overflow: hidden; }
.grid-sharing-gallery figure div { box-shadow: 0 0 20px rgba(0, 0, 0, 0.2); overflow: hidden; }
.grid-sharing-gallery figure div a { width: 100%; height: 100%; display: block; position: relative; background-color: #000; }
.grid-sharing-gallery figure div a img { margin: 0; z-index: 1; position: relative; display: block; width: 100%; -webkit-transition: -webkit-transform 0.5s, opacity 0.5s; -moz-transition: -moz-transform 0.5s, opacity 0.5s; transition: transform 0.5s, opacity 0.5s; }
.grid-sharing-gallery figure div img { opacity: 1; }
.grid-sharing-gallery figure div a:hover img { opacity: .5; }
.grid-sharing-gallery figure div a span { position: absolute; top: 0; left: 0; z-index: 0; background-repeat: no-repeat; background-position: center; background-size: cover; opacity: .5; width: 100%; height: 100%; display: block; -webkit-transition: -webkit-transform 0.5s, opacity 0.5s; -moz-transition: -moz-transform 0.5s, opacity 0.5s;
  transition: transform 0.5s, opacity 0.5s; }
.grid-sharing-gallery figure div a:hover span { opacity: 1; -webkit-transform: scale(1.1); transform: scale(1.1); opacity: 1; }
.slogan-sharing { display: inline-block; margin: 3em auto; font-size: 24px; position: relative; max-width: 600px; width: 100%; font-style: italic; }
.slogan-sharing::before { content: ''; max-width: 75px; height: 2px; background: #C5042C; display: block; position: absolute; top: 50%; transform: translateY(-50%); left: 0; width: 100%; }
.slogan-sharing::after { content: ''; max-width: 75px; height: 2px; background: #C5042C; display: block; position: absolute; top: 50%; transform: translateY(-50%); right: 0; width: 100%; }
.more-sharing { position: relative; z-index: 10; text-align: center; padding-top: 8em; margin-top: -8em;
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}
.more-sharing a { display: inline-block; text-align: center; background: #fff; border: #E7E7E7 1px solid; border-radius: 5px; padding: 1em 2em; margin: 0 auto; }

/* 2021 Prevent Covid19 */
.main-img .covid19 { padding-bottom: 7.5em; }
.main-img .covid19 h1 { font-size: 200%; margin-bottom: 30px; }
.main-img .covid19 span { font-size: 150%; color: #414042; }

.grid-covid19 { width:100%; background-position:center; background-size:cover; background-repeat: no-repeat; text-align: center; -webkit-transition: all 0.3s; transition: all 0.3s; }

.grid-covid19-wrapper { max-width: 1166px; width: 100%; margin: 0 auto; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
.grid-covid19-wrapper figure { float: left; width: 33.333333333%; padding: 1.5em; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; overflow: hidden; }
.grid-covid19-wrapper figure div { box-shadow: 0 0 20px rgba(0, 0, 0, 0.2); overflow: hidden; border-radius: 8px; }
.grid-covid19-wrapper figure div h2 { font-size: 21px; }
.grid-covid19-wrapper figure div img { width: 100%; display: block; margin: 0; padding: 0; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
.grid-covid19-wrapper figure div figcaption { padding: 1.5em .5em; background: #C70027; color: #fff; position: relative; z-index: 1; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
.grid-covid19-wrapper figure div:hover figcaption { background: #fff; color: #414042; }
.grid-covid19-wrapper figure div:hover img { -webkit-transform: scale(1.1); transform: scale(1.1); }

.grid-covid19-more-wrapper figure { float: left; width: 50%; padding: 1.5em; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
.grid-covid19-more-wrapper figure figcaption { font-size: 21px; padding: 2em .5em; background: #fff; color: #414042; border: #414042 solid 5px; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
.grid-covid19-more-wrapper figure:hover figcaption { border: #C70027 solid 5px; background: #C70027; color: #fff; }